Comment 35 for bug 1542944

damien (dams-38) wrote :

Yes !

You have says me by mail the february 6 2016 :

"But it will be much more convenient if you upgrade your kernel first by running

sudo apt-get install linux-generic-lts-wily

and reboot."

How I need to do ? The old 3.19 kernel was removed because my boot partition is too small.